#
# spec file for package pullin-fluendo-mp3
#
# Copyright (c) 2014 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           pullin-fluendo-mp3
Version:        13.2
Release:        5.1
Summary:        Placeholder for Fluendo MP3 Plugin
License:        BSD-3-Clause
Group:          Productivity/Multimedia/Other
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        README
BuildArch:      noarch
Recommends:     gstreamer-0_10-fluendo-mp3
Recommends:     gstreamer-fluendo-mp3

%description
The installation of this package triggers online update of
gstreamer-0_10-fluendo-mp3 and gstreamer-fluendo-mp3.

%prep

%build

%install
install -m 644 -D %{SOURCE0} $RPM_BUILD_ROOT/%_docdir/%name/README

%files
%defattr(-,root,root)
%_docdir/%name

%changelog
* Thu Oct 30 2014 dimstar@opensuse.org
- Bump version to 13.2.
- Also recommend gstreamer-fluendo-mp3: MP3 support on GStramer 1.0
  based players is also wanted.
* Tue Sep 20 2011 coolo@suse.com
- bump version to 12.1
* Tue Jun 29 2010 vuntz@opensuse.org
- gst-fluendo-mp3 was renamed to gstreamer-0_10-fluendo-mp3 to
  follow package conventions for gstreamer packages, so update
  Recommends here.
* Mon Jun 21 2010 vuntz@opensuse.org
- Fix a typo in README.
* Mon Jun 21 2010 coolo@novell.com
- bump to 11.3
* Mon Oct 27 2008 coolo@suse.de
- initial package
